/*   PC Styles   */

#side_menu {
  position: relative;
  background-color: green;
  width: 100%;
  margin: 0 auto;
}

/*Strip the ul of padding and list styling*/
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
}

/*Style for menu links*/
#side_menu li a {
  display: block;
  height: 22px;
  width: 258px;
  text-align: left;
  line-height: 22px;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 13.25px;
  font-weight: normal;
  color: #000000;
  background: #ffffff;
  text-decoration: none;
  padding: 2px 12px;
}

/*Hover state for top level links*/
#side_menu li:hover a {
  background: #fdbb30;
}

/*Prevent text wrapping*/
li ul li a {
  width: auto;
  min-width: 100px;
  padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden,
.hidden:hover {
  display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-side-menu {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #000000;
  height: 35px;
  background: none;
  text-align: left;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 6px;
  padding-left: 50px;
  display: none;
  background-image: url(../images/vert_menu_button_out.png);
  background-repeat: no-repeat;
  background-position: left 5px top 50%;
  background-attachment: scroll;
}

.show-side-menu:hover {
  background-image: url(../images/vert_menu_button_over.png);
  cursor: pointer;
}

/*Hide checkbox*/
input[type="checkbox"] {
  display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type="checkbox"]:checked ~ #side_menu {
  display: block;
}

/*   Tab port Styles   */

@media screen and (max-width: 990px) {
  /*Style for menu links*/
  #side_menu li a {
    display: block;
    width: calc(100% - 22px);
    text-align: left;
    line-height: 20px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    background: #ffffff;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 10px;
    vertical-align: center;
  }

  /*Hover state for top level links*/
  #side_menu li:hover a {
    color: #fdbb30;
    background: #ffffff;
  }

  /*Make dropdown links appear inline*/
  ul {
    position: static;
    display: none;
  }
  /*Create vertical spacing*/
  li {
    padding-top: 0px;
    margin-bottom: 0px;
  }
  /*Make all menu links full width*/
  ul li,
  li a {
    width: 100%;
  }
  /*Display 'show menu' link*/
  .show-side-menu {
    display: block;
  }
}
